Jump to content
coolternet

Erreur 500 après Update par le panel

Recommended Posts

[2020-04-30 21:13:46] request.INFO: Matched route "admin_module_manage_action". {"route":"admin_module_manage_action","route_parameters":{"_controller":"PrestaShopBundle\\Controller\\Admin\\Improve\\ModuleController::moduleAction","action":"upgrade","module_name":"ps_linklist","_route":"admin_module_manage_action"},"request_uri":"https://bellaaunaturel.ca/admin229y9itjm/index.php/improve/modules/manage/action/upgrade/ps_linklist?_token=0zgH6ss_4S6BOPTopRiZNZSyLPUlLTgp60DlUJ_cEr4","method":"POST"} []
[2020-04-30 21:13:48] security.DEBUG: Read existing security token from the session. {"key":"_security_main","token_class":"Symfony\\Component\\Security\\Core\\Authentication\\Token\\UsernamePasswordToken"} []
[2020-04-30 21:13:48] security.DEBUG: User was reloaded from a user provider. {"provider":"PrestaShopBundle\\Security\\Admin\\EmployeeProvider","username":"linda-bourgeois@hotmail.com"} []
[2020-04-30 21:13:49] app.ERROR: Exception retournée par le module ps_linklist pour upgrade. Error sent by Addons. You may need to be logged. [] []
[2020-04-30 21:13:50] security.DEBUG: Stored the security token in the session. {"key":"_security_main"} []
[2020-04-30 21:13:46] request.INFO: Matched route "admin_module_manage_action". {"route":"admin_module_manage_action","route_parameters":{"_controller":"PrestaShopBundle\\Controller\\Admin\\Improve\\ModuleController::moduleAction","action":"upgrade","module_name":"ps_themecusto","_route":"admin_module_manage_action"},"request_uri":"https://bellaaunaturel.ca/admin229y9itjm/index.php/improve/modules/manage/action/upgrade/ps_themecusto?_token=0zgH6ss_4S6BOPTopRiZNZSyLPUlLTgp60DlUJ_cEr4","method":"POST"} []
[2020-04-30 21:13:50] security.DEBUG: Read existing security token from the session. {"key":"_security_main","token_class":"Symfony\\Component\\Security\\Core\\Authentication\\Token\\UsernamePasswordToken"} []
[2020-04-30 21:13:50] security.DEBUG: User was reloaded from a user provider. {"provider":"PrestaShopBundle\\Security\\Admin\\EmployeeProvider","username":"linda-bourgeois@hotmail.com"} []
[2020-04-30 21:13:53] request.CRITICAL: Uncaught PHP Exception Symfony\Component\Debug\Exception\FatalErrorException: "Compile Error: require(): Failed opening required '/var/www/virtual/bellaaunaturel.com/htdocs/var/cache/prod/ContainerX4dax95/getRouting_LoaderService.php' (include_path='/var/www/virtual/bellaaunaturel.com/htdocs/vendor/pear/pear_exception:/var/www/virtual/bellaaunaturel.com/htdocs/vendor/pear/console_getopt:/var/www/virtual/bellaaunaturel.com/htdocs/vendor/pear/pear-core-minimal/src:/var/www/virtual/bellaaunaturel.com/htdocs/vendor/pear/archive_tar:.:/usr/share/php')" at /var/www/virtual/bellaaunaturel.com/htdocs/var/cache/prod/ContainerX4dax95/appProdProjectContainer.php line 1152 {"exception":"[object] (Symfony\\Component\\Debug\\Exception\\FatalErrorException(code: 0): Compile Error: require(): Failed opening required '/var/www/virtual/bellaaunaturel.com/htdocs/var/cache/prod/ContainerX4dax95/getRouting_LoaderService.php' (include_path='/var/www/virtual/bellaaunaturel.com/htdocs/vendor/pear/pear_exception:/var/www/virtual/bellaaunaturel.com/htdocs/vendor/pear/console_getopt:/var/www/virtual/bellaaunaturel.com/htdocs/vendor/pear/pear-core-minimal/src:/var/www/virtual/bellaaunaturel.com/htdocs/vendor/pear/archive_tar:.:/usr/share/php') at /var/www/virtual/bellaaunaturel.com/htdocs/var/cache/prod/ContainerX4dax95/appProdProjectContainer.php:1152)"} []

J'utilise la version 1.7 mais pas celle du site officiel (parce que je ne peux pas remplacer par ce meme package sans avoir erreur 500...

En gros, j'ai tenté d'avoir un upgrade de modules par défaut, et le panel administration m'affiche erreur 500. Maintenant, il m'est impossible d'y avoir accès.

Share this post


Link to post
Share on other sites
On 5/1/2020 at 1:23 AM, coolternet said:

J'utilise la version 1.7 mais pas celle du site officiel (parce que je ne peux pas remplacer par ce meme package sans avoir erreur 500...

En gros, j'ai tenté d'avoir un upgrade de modules par défaut, et le panel administration m'affiche erreur 500. Maintenant, il m'est impossible d'y avoir accès.

 

Bonjour,

Avez   vous  activer  le  debug  mode? 

Je  ne  parle  pas des  logs.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More